=== debian/control ===
Source: jolicloud-webapp-dotopen
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dotopen
Provides: prism-webapp-dotopen
Replaces: prism-webapp-dotopen (<= 1.0)
Conflicts: prism-webapp-dotopen (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dotopen.com/
Description: Jolicloud web application for DotOpen
 The DotOpen web site running in a simple Jolicloud window.

Package: prism-webapp-dotopen
Architecture: all
Depends: jolicloud-webapp-dotopen
Description: Transitional package for jolicloud-webapp-dotopen
 This is a transitional package for jolicloud-webapp-dotopen, and can safely
 be removed after the installation is complete.
